## showbizcentral-sql 0.1.0-2

=== Makefile ===
all: Create.sql Reload.sql init/*.sql sprocs/*.sql tables/*.sql views/*.sql
	mkdir -p scripts
	node tools/mksql.js Create.sql scripts/create.sql
	node tools/mksql.js Reload.sql scripts/reload.sql

clean:
	rm -rf scripts

install: all
	mkdir -p $(DESTDIR)/usr/share/showbizcentral-sql
	cp scripts/* $(DESTDIR)/usr/share/showbizcentral-sql/

=== debian/changelog ===
showbizcentral-sql (0.1.0-2) internal; urgency=low

  * Trying again to fix the package asking for the MySQL root password.

 -- Gabriele Santilli <gabriele@prolific.com>  Mon, 24 Sep 2012 21:02:48 +0200

showbizcentral-sql (0.1.0-1) internal; urgency=low

  * Hopefully fixed the package asking for the MySQL root password.

 -- Gabriele Santilli <gabriele@prolific.com>  Mon, 24 Sep 2012 19:51:43 +0200

showbizcentral-sql (0.1.0) internal; urgency=low

  * Initial Release.

 -- Gabriele Santilli <gabriele@prolific.com>  Mon, 24 Sep 2012 11:53:55 +0200

=== debian/control ===
Source: showbizcentral-sql
Section: showbizcentral
Priority: optional
Maintainer: Gabriele Santilli <gabriele@prolific.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.2

Package: showbizcentral-sql
Architecture: all
Depends: ${misc:Depends}, mysql-server (<< 5.6.0), mysql-client
Description: www.showbizcentral.com database
 Installs the MySQL database required to run the www.showbizcentral.com web
 site.
